.info {
  width: 1054px;
  line-height: 36px;
  height: 36px;
  background: #F7F7F9;
  margin: 0 auto;
  overflow: hidden;
}

.info .clearfix {
  padding-left: 42px;
  background: url(../images/info.png) no-repeat 10px center;
}

.info .right {
  padding-right: 12px;
}

.info .right i {
  padding: 0 10px;
  background: url(../images/sun.png) no-repeat center;
}

.scroll {
  position: absolute;
  left: 0px;
  top: 0;
}

.matchLeft {
  width: 710px;
  overflow: hidden;
}

.matchRight {
  width: 330px;
  overflow: hidden;
}

.tabTop {
  width: 100%;
  height: 38px;
  background: url(../images/ssline.png) no-repeat 0 bottom;
  background-size: 100% !important;
  line-height: 38px;
  overflow: hidden;
}

.tabTop a {
  font-size: 12px;
}

.tabTop span {
  height: 38px;
}

.tabTop span img {
  margin-top: 9px;
}

.tabTop a:hover {
  color: #FF0000;
  /* color: #FF6600; */
}

.ssinfo {
  /*height:443px;*/
  overflow: hidden;
  /*background: url(../images/ssjsbg.png) no-repeat 0 0;
    background-size: 100% !important;*/
  background: #fff;
  border-radius: 5px;
  padding: 0 10px 10px 10px;
}

.ssList {
  padding: 14px 0;
  overflow: hidden;
  border-bottom: 1px solid #E5E5E5;
}

.ssList p:hover {
  color: #FF6600;
  cursor: pointer;
}

.ssList .left {
  width: 92px;
  /* background: url(../images/tsbg.png) no-repeat 0 0; */
  background-color: #625fc0;
  text-align: center;
  color: #fff;
  height: 26px;
  padding-top: 2px;
}

.ssList .right {
  color: #666;
  width: 590px;
  line-height: 24px;
  font-size: 15px;
  text-align: justify;
}

.ssList:last-child {
  border: 0;
}

.sqChoose {
  margin-top: 10px;
  padding: 0 10px 14px 10px;
  overflow: hidden;
  /*background:url(../images/sqxs.png) no-repeat 0 0 ;*/
  /*background-size: 100% !important;*/
  background: #fff;
  border-radius: 5px;
}

.sqChoose .tabTop a {
  background: url(../images/zsq.png) no-repeat center;
  color: #fff;
  font-size: 15px;
  padding: 0 20px;
}

.tabqh {
  width: 100%;
}

.tabqh a {
  width: 50%;
  text-align: center;
  height: 37px;
  line-height: 28px;
  color: #666;
  background: url(../images/tabqh2.png) no-repeat 0 0;
}

.tabqh a.active {
  color: #fff;
  background: url(../images/wycsbtn.png) no-repeat;
}

.csPic {
  padding: 30px 0 10px 0;
  text-align: center;
}

.csPic a {
  width: 254px;
  display: inline-block;
  background: #f90;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #fff;
}

.csPic p {
  float: left;
}

.csPic p span {
  padding-top: 36px;
}

.csfs .fs {
  display: none;
}

.csfs div.show {
  display: block;
}

#tab-content div.show {
  display: block;
}

#dsfsq table,
#gxsq table,
#qtsq table {
  width: 100%;
}

#dsfsq table td {
  padding-top: 36px;
  text-align: center;
}

#dsfsq table td a {
  display: inline-block;
  height: 30px;
  line-height: 27px;
  color: #333333;
  width: 84px;
  background: url(../images/sqbg2.png) no-repeat center;
}

#dsfsq table td a:hover,
#dsfsq table td a.active {
  color: #fff;
  background: url(../images/sqbg1.png) no-repeat center;
}

.bzList {
  margin-bottom: 30px;
}

.bzList p {
  font-size: 16px;
}

.bzList p i {
  color: #FF0000;
}

#phoneCs,
#computerCs {
  padding: 20px 15px 20px 45px;
}

.wycs {
  /*background: url(../images/csbg.png) no-repeat 0 0;
    background-size: 100% !important;*/
  padding: 0 10px 10px 10px;
  background: #fff;
  border-radius: 5px;
  /*height:266px;*/
}

.matchRight .tabTop {
  background: url(../images/rightline.png) no-repeat 0 bottom;
}

.cs {
  text-align: center;
  padding: 15px 0;
}

.cs span {
  display: block;
  color: #fff;
  margin: 0 auto;
  font-size: 15px;
  width: 255px;
  /* line-height: 26px; */
  line-height: 35px;
  height: 35px;
  /* background: url(../images/cs1.png) no-repeat center; */
  background-color: #625fc0;
}

.cs p {
  line-height: 30px;
  margin: 10px 0 20px 0;
}

.cs a {
  width: 255px;
  height: 28px;
  line-height: 28px;
  font-size: 15px;
  display: inline-block;
  margin: 12px 0 0 0;
  color: #fff;
  background: url(../images/cs2.png) no-repeat 0 0;
  background-size: 100% !important;
}

/*��������*/
.zlxz {
  margin-top: 12px;
  /*background: url(../images/zlxzbg.png) no-repeat 0 0;*/
  /*background-size: 100% !important;*/
  background: #fff;
  border-radius: 5px;
  padding: 0 10px 10px 10px;
  font-size: 16px;
  color: #666;
}

.jszlxz {
  margin-top: 18px;
}

.jszlxz a {
  display: block;
  width: 259px;
  height: 36px;
  line-height: 36px;
  padding-left: 42px;
  background: url(../images/zlxz1.png) no-repeat 0 0;
  background-size: 100% !important;
  margin: 0 auto;
}

.jszlxz a:hover,
.jszlxz a.active {
  background: url(../images/zlxz2.png) no-repeat 0 0;
  color: #fff;
}

.sbbxz {
  width: 301px;
  margin: 0 auto;
  overflow: hidden;
}

.sbbxz a {
  width: 259px;
  padding-left: 42px;
  margin-top: 18px;
  height: 36px;
  line-height: 36px;
  background: url(../images/zlxz1.png) no-repeat 0 0;
  background-size: 100% !important;
}

.sbbxz a:hover,
.sbbxz a.active {
  color: #fff;
  background: url(../images/zlxz2.png) no-repeat 0 0;
}

/*���Ŷ�̬*/
.xwdt {
  margin-top: 10px;
  /*background: url(../images/xwdtbg.png) no-repeat;
    background-size: 100% !important;*/
  background: #fff;
  border-radius: 5px;
  padding: 0 10px 62px 10px;
  /*height: 334px;*/
  overflow: hidden;
}

.xwdt_two {
  margin-top: 10px;
  /*background: url(../images/xwdtbg.png) no-repeat;
    background-size: 100% !important;*/
  background: #fff;
  border-radius: 5px;
  padding: 0 10px 289px 10px;
  /*height: 334px;*/
  overflow: hidden;
}

.xwdtList li {
  margin-top: 15px;
  padding-left: 20px;
  background: url(../images/liList.png) no-repeat 5px 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.xwdtList a {
  line-height: 20px;
  color: #666;
  font-size: 15px;
}

.xwdtList li a:hover {
  color: #FF6600;
}

/*���ʻع�*/
.jchg {
  padding: 0 10px 20px 10px;
  /*height: 245px;*/
  overflow: hidden;
  /*background: url(../images/jcbg.png) no-repeat;
    background-size: 100% !important;*/
  background: #fff;
  border-radius: 5px;
  margin-top: 10px;
}

.pmList .left {
  padding-right: 8px;
  border-right: 1px dotted #aaa;
}

.jchg .tabTop {
  height: 40px;
  line-height: 40px;
  background: url(../images/jcLine.png) no-repeat 0 bottom;
}

.zysx .margin-10:hover {
  color: #FF6600;
  cursor: pointer;
}

.zysx .margin-10:hover a {
  color: #FF0000;
}

.imgBox {
  width: 230px;
  height: 150px;
  overflow: hidden;
}

.jcimg {
  margin-top: 20px;
  padding-left: 10px;
}

.jcimg ul li {
  float: left;
  width: 230px;
  margin-right: 12px;
}

.jcimg ul li:hover p {
  color: #FF6600;
}

.jcimg ul li img {
  width: 230px;
  height: 150px;
  transition: all 0.6s;
}

.jcimg ul li img:hover {
  transform: scale(1.1);
}

.jcimg ul li a {
  display: block;
}

.jcimg ul li p {
  margin-top: 15px;
  padding: 0 10px;
  text-align: center;
  font-size: 15px;
  color: #666;
}

/*��������*/
.cspm {
  padding: 0 10px 10px 10px;
  /*background: url(../images/csbmbg.png) no-repeat;
    background-size: 100% !important;
    height:445px;*/
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
  height: 536px;

}

.margin-10 {
  margin-top: 10px;
}

.pmList {
  margin: 15px 10px 10px 10px;
}

.pmList table {
  width: 302px;
}

.pmList thead {
  background: #EEEFF2;
  height: 34px;
  border: 0;
  line-height: 34px;
}

.pmList tbody {
  padding-top: 6px;
}

.pmList tr {
  /* height: 37px; */
  height: 47px;
}

.pmList td {
  margin-bottom: 12px;
  padding: 7px 0;
  text-align: center;
}

.pmList td:hover {
  color: #FF6600;
  cursor: pointer;
}

/*ע������*/
.zysx {
  padding: 0 10px 10px 10px;
  /*background: url(../images/noticebg2.png) no-repeat;
    background-size: 100% !important;
    height: 195px;*/
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
}

.zysx p {
  padding: 0 15px;
  font-size: 15px;
  line-height: 28px;
  color: #666;
}

.zysx p:hover {
  cursor: pointer;
  color: #FF6600;
}

/*��ϵ����*/
.lxwm {
  padding: 0 10px 124px 10px;
  /*background: url(../images/lxwmbg.png) no-repeat;
    background-size: 100% !important;*/
  overflow: hidden;
  margin-top: 10px;
  background: #fff;
  border-radius: 5px;
}
.lxwm-two {
  padding: 0 10px 30px 10px;
  /*background: url(../images/lxwmbg.png) no-repeat;
    background-size: 100% !important;*/
  overflow: hidden;
  margin-top: 10px;
  background: #fff;
  border-radius: 5px;
}

.lxwm p {
  line-height: 30px;
  font-size: 15px;
  color: #666;
  padding: 0 12px;
}

.lxwm p i {
  color: #FF6600;
}

/*��������*/
.jlhd {
  padding: 0 20px 20px 20px;
  /*height: 757px;*/
  overflow: hidden;
  /*background: url(../images/jlhdbg.png);*/
  /*background-size: 100% !important;*/
  background: #fff;
  border-radius: 5px;
}

.jlhd .tabTop {
  background: url(../images/jcLine.png) no-repeat 0 bottom;
}

.wbLeft {
  width: 100%;
  height: 698px;
  overflow: hidden;
}

/*�а쵥λ��Э�쵥λ*/
.cbdw {
  /*background: url(../images/cbdwbg.png) no-repeat;
    background-size: 100% !important;*/
  background: #fff;
  border-radius: 5px;
  padding: 10px;
  /*height: 120px;*/
  overflow: hidden;
}

.xbdw {
  /*background: url(../images/xbdwbg.png) no-repeat;
    background-size: 100% !important;*/
  padding: 10px;
  background: #fff;
  border-radius: 5px;
  /*height: 120px;*/
  overflow: hidden;
}

.cb2 a,
.xb2 {
  font-size: 16px;
  color: #666;
  line-height: 60px;
  padding-left: 40px;
  background: url(../images/liList.png) no-repeat 30px center;
  display: inline-block;
}

.xbdw .tabTop {
  /*margin-bottom: 10px;*/
}

.xb2 {

  line-height: 60px;

}

.cb2 a:hover,
.xb2:hover {
  color: #FF6600;
}

/*�����б�ҳ*/
.pictureList {
  padding: 0 15px 23px 15px;
  position: relative;
  height: auto;
  overflow: hidden;
  background: #fff;
}

.position {
  margin-top: 15px;
  width: 100%;
  height: 33px;
  line-height: 33px;
  background: url(../images/position2.png);
}

.position span {
  display: inline-block;
  padding-left: 30px;
  height: 100%;
  background: url(../images/position.png) no-repeat 10px center;
}

.position a {
  display: inline-block;
}

.imgList {
  margin: 15px 0 60px 0;
}

.imgList ul {
  margin: 0 0 15px 28px;
}

.imgList ul li {
  margin-right: 10px;
  float: left;
  width: 220px;
  height: 190px;
  overflow: hidden;
  background: url(../images/marsk.png);

}

.imgList ul li a {
  display: block;
}

.imgList ul li img {
  cursor: pointer;
  transition: all 0.6s;
}

.imgList ul li img:hover {
  transform: scale(1.1);
}

.imgList ul li p {
  padding: 5px 10px;
  text-align: center;
  font-size: 14px;
  color: #333;
  line-height: 30px;
}

.imgList ul li p:hover {
  color: #FF6600;
}

/*��ҳ*/
.pager {
  position: absolute;
  bottom: 40px;
  left: 50%;
  margin-left: -155px;
  margin-top: 20px;
  text-align: center;
}

.pager a {
  display: inline-block;
  color: #FF6600;
  margin-right: 8px;
  border: 1px solid #ddd;
  padding: 5px 10px;
}

.pager a:hover,
.pager a.active {
  background: #FF6600;
  color: #fff;
  border: 1px solid transparent;
}

/*�����б�ҳ*/
.newList {
  margin: 15px 0 70px 0;
  padding: 0 30px;
}

.newList li {
  overflow: hidden;
  padding-left: 10px;
  line-height: 30px;
  background: url(../images/liList.png) no-repeat 0 center;
}

.newList li:hover a {
  color: #FF6600;
}

.newList a {
  float: left;
  color: #666;
  /*font-family: "SimSun", "����";*/
}

.newList span {
  float: right;
  font-size: 12px;
  color: #999;
  /*font-family: "SimSun", "����";*/
}

/*����ҳ*/
.contentPage {
  padding: 15px 30px 25px 30px;
}

.contentPage h3 {
  color: #FF6600;
  font-weight: bold;
  text-align: center;
  font-size: 30px;
  height: auto;
  line-height: 36px;
  padding: 10px 0;
}

.contentPage span {
  display: block;
  text-align: center;
  font-size: 14px;
  margin: 10px 0 23px 0;
}

.contentBox {
  border-top: 1px solid #ddd;
  padding: 20px;
  ;
}

.contentBox p {
  text-indent: 2rem;
  font-size: 15px;
  line-height: 30px;
  color: #333;
  margin-bottom: 10px;

}

.box {
  height: 36px;
  overflow: hidden;

  position: relative;
  width: 1000px;
}

.box:hover {
  cursor: pointer;
}

.scrollBox {
  display: inline-block;

  position: absolute;
  width: 1000px;
  height: 36px;
  top: 0;
  left: 120px;
  overflow: hidden;
}

.cs a:hover {
  background: url(../images/ljcj.png) no-repeat;
  color: #fff;
}

.fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2000;
}

.csqh,
.jlhd {
  width: 800px;
  margin: 0 auto;
  padding-top: 15px;
}

.tabqh a.group {
  width: 33%;
  border-right: 1px solid #ddd;
  height: 30px;
}

.jlhd-wrapper {
  text-align: center;
}

.jlhd-wrapper .fs {
  display: none;
}

.jlhd-wrapper div.show {
  display: block;
}

.jlhd-wrapper p {
  margin-top: 20px;
}

.area {
  text-align: center;
  margin-top: 10px;
}

.webtitle p {
  font-size: 46px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #112F27;
}